@media screen and (min-width:1801px) {
	.realash-slider_main .gallery-cell_content
	{
		top:30%
	}
}

@media screen and (min-width:1601px) {
	body
	{
		background:#fff
	}
	
	.realash-slider_main .gallery-cell
	{
		min-height:765px
	}
	
	.product-details-img
	{
		padding-top:335px;
		background-size:100% auto
	}
}

@media screen and (max-width:1600px) {
	.product-details-img
	{
		padding-top:340px;
		background-size:100% auto
	}
	
	.realash-slider_main .gallery-cell
	{
		min-height:600px
	}
	
	.realash-slider_main .gallery-cell_content
	{
		top:24%
	}
}

@media screen and (max-width:1366px) {
	.product-details-img
	{
		padding-top:230px;
		background-size:100% auto
	}
}

@media screen and (max-width:1024px) {
	.thank-you{
		width:80%;
		margin:0px auto
	}
	.main-top-white-cart
	{
		position:absolute;
		top:0;
		width:38%;
		max-width:131px;
		top:5%;
		right:2%;
		padding:6px 5px
	}
	
	.main-top-white.ctn:before
	{
		content:'';
		display:block;
		position:absolute;
		width:100%;
		height:1px;
		border-top:1px solid rgba(0,0,0,0.2);
		top:45px
	}
	
	.main-top-white
	{
		min-height:140px
	}
	
	.main-top-white-logo
	{
		position:relative;
		margin-left:0;
		left:0;
		width:100%;
		text-align:center;
		padding-top:68px;
		top:0
	}
	
	.main-top-white-cart-title
	{
		display:none
	}
	
	.main-top_choose-lang
	{
		position:absolute;
		top:5%;
		left:0;
		border:0;
		z-index:100
	}
	
	.realash-slider_main .gallery-cell:nth-child(1)
	{
		background-position:-240px 0
	}
	
	.realash-slider_main .gallery-cell:nth-child(2)
	{
		background-position:-240px 0
	}
	
	.main-top-green
	{
		height:40px;
		position:relative
	}
	
	#main-menu
	{
		position:fixed;
		display:none
	}
	
	#main-menu.mobile
	{
		background:#155292
	}
	
	.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after,.mm-menu .mm-list > li > a.mm-subopen:before
	{
		border-bottom-width:0!important
	}
	
	.mm-list a.mm-subopen:before
	{
		border-left-width:0!important
	}
	
	#main-menu.mobile a,#main-menu.mobile span
	{
		color:#fff;
		text-transform:uppercase;
		font-family:Carisma-Medium
	}
	
	a.mm-subclose
	{
		background:transparent!important;
		color:transparent!important
	}
	
	#init-rwd-menu
	{
		position:absolute;
		right:10px;
		top:1px
	}
	
	.meet-new-realash.ctn
	{
		padding:0
	}
	
	.meet-new-realash:after
	{
		margin:30px 0 0
	}
	
	.meet-new-realash_left-img img,.meet-new-realash_right-img img
	{
		max-width:100%
	}
	
	.meet-new-realash_left,.write-about-realash_left,.write-about-realash_right,.news-realash-row_left,.news-realash-row_right
	{
		width:48%
	}
	
	
	
	.footer-realash_joinus
	{
		width:31%
	}
	
	.footer-realash_joinus-title,.footer-realash_products-title
	{
		font-size:.8em
	}
	
	.news-realash-row_left figure img
	{
		max-width:100%
	}
	
	.products-realash_box
	{
		width:45%;
		margin:1em 0
	}
	.products-realash_box-img{
		text-align:center
	}
	.products-realash_box-add-to-cart
	{
		opacity:1;
		width:60%;
		margin-left:0;
		max-width:150px;
		position:relative;
		left:auto
	}
	
	.footer-realash-inner.ctn
	{
		padding:0
	}
	
	.footer-realash_products
	{
		padding:0 20px
	}
	
	.cart-realash-item_image
	{
		width:80%;
		text-align:center
	}
	
	.cart-realash-item_name,.cart-realash-item_price
	{
		text-align:center;
		width:100%
	}
	
	.cart-realash-item_count,.cart-realash-item_sum_desc
	{
		text-align:center;
		width:100%
	}
	
	.cart-realash-item_sum_desc
	{
		text-align:right;
		width:74%
	}
	
	.cart-realash-item_sum_amount
	{
		width:15%;
		text-align:left
	}
	
	.cart-realash-item_checkout
	{
		position:relative
	}
	
	.cart-realash-item_checkout-right
	{
		float:left;
		width:100%;
		text-align:center
	}
	
	.cart-realash-item_price .remove-itm a
	{
		position:absolute;
		top:-300px
	}
	
	.cart-realash-item_lp
	{
		margin-top:-2%;
		text-align:right
	}
	
	.realash-select_quantity-packshot_count-select
	{
		max-width:240px;
		margin:1em 0
	}
	
	.realash-select_desc
	{
		display:none
	}
	
	.realash-select_quantity
	{
		float:none;
		width:100%
	}
	
	.packedOrder.orderPay li
	{
		width:100%;
		margin:1em 0
	}
	
	.packedOrder.orderPay li:nth-child(1),.packedOrder.orderPay li:nth-child(2)
	{
		float:none
	}
	
	.realash-select-title
	{
		font-size:1em
	}
	
	.realash-form-col_img
	{
		margin-bottom:29px
	}
	
	.realash-select_quantity-list li p
	{
		max-width:90%
	}
	
	.realash-form-col-form-list li div.input
	{
		width:69%
	}
	
	input[type=text],input[type=email]
	{
		-webkit-appearance:none;
		-moz-appearance:none;
		appearance:none;
		background:#FBFBFB;
		border-radius:2px;
		border:1px dashed #BBB;
		line-height:20px;
		text-align:center;
		outline:none
	}
	
	.realash-form-col_title:before
	{
		width:100%;
		margin-left:0
	}
	
	.bx-wrapper .bx-next
	{
		display:none
	}
	
	.meet-new-realash .gallery-cell
	{
		min-height:380px
	}
	
	.meet-new-realash .bx-wrapper .bx-pager
	{
		bottom:-30px!important
	}
	
	.flickity-page-dots
	{
		z-index:200
	}
	
	.flickity-page-dots .dot
	{
		width:15px!important;
		height:15px!important
	}
	
	.realash-slider_main .gallery-cell:nth-child(3)
	{
		background-position:-80px 0
	}
	
	.write-about-realash.ctn,.news-realash-row_right_desc
	{
		width:94%;
		margin:0 auto
	}
	
	.footer-realash_products
	{
		width:25%
	}
	
	.footer-realash_facebook
	{
		width:33%
	}
	
	.realash-all-rights-reserved
	{
		position:relative;
		top:0;
		padding:0;
		left:0;
		width:100%;
		text-align:center
	}
	
	.footer-realash
	{
		border-bottom:20px solid #7BD8CD
	}
	
	.realash-select.ctn,.realash-form.ctn
	{
		width:92%;
		marin:0 auto
	}
	
	.realash-form-col_img
	{
		padding:14px 0
	}
	
	.product-details-img
	{
		background-size:contain;
		height:auto;
		padding-top:180px
	}
	
	.product-details-img_title
	{
		font-size:1.8em;
		width:90%;
		margin:0 auto;
		padding-top:140px
	}
	
	.product-details-description_left
	{
		width:60%;
		max-width:100%;
		margin-left:2%
	}
	
	.product-details-description_right {
	    width: auto; 
	}
	
	.product-details-img_title
	{
		padding-top:0
	}
	
	.product-details-tabs_nav
	{
		width:100%
	}
	
	.faq-accordion
	{
		width:100%;
		margin:0 auto
	}
	
	.faq-accordion ul li > a
	{
		padding-left:0
	}
	
	.three-simple_img figcaption
	{
		padding-left:0
	}
	
	.product-details-description_left .main-top-white-cart_details_summary-checkout
	{
		width:70%;
		padding:2.4% 0
	}
	
	.product-details-description_right
	{
		float:none;
		text-align:center
	}
	
	.product-details-description_right img
	{
		max-width:200px;
		margin:2em 0 0 2em
	}
	
	.product-details-tabs_nav-list li
	{
		margin:0 5px
	}
	
	.effectiveness_img img
	{
		max-width:100%
	}
	
	.tab-content>.ctn
	{
		width:92%;
		margin:0 auto
	}
	
	.effectiveness_img-desc
	{
		width:100%
	}
	
	.time-on-your-side_row-weeks span:nth-child(1)
	{
		font-size:1.3em
	}
	
	.time-on-your-side_row-effect span
	{
		font-size:.9em
	}
	
	.time-on-your-side.exceptional-ingredients .time-on-your-side_row .time-on-your-side_row-chart span
	{
		font-size:1em
	}
	
	.product-details-img_desc
	{
		width:80%;
		margin:0 auto;
		font-size:.9em
	}
	
	.product-details-img_buy-it
	{
		margin:1em 0
	}
	
	.product-details-description article
	{
		margin-top:1em
	}
	
	.time-on-your-side_row:nth-child(1) .time-on-your-side_row-chart span:nth-child(2)
	{
		left:10%
	}
	
	.time-on-your-side_row:nth-child(2) .time-on-your-side_row-chart span:nth-child(2)
	{
		left:31%
	}
	
	.time-on-your-side_row:nth-child(3) .time-on-your-side_row-chart span:nth-child(2)
	{
		left:50%
	}
	
	#product-details .main-top_content-list
	{
		width:100%;
		max-width:36%!important;
		margin-bottom:3em
	}
	
	.effectiveness_img
	{
		padding:0 0 0 5%
	}
	
	.time-on-your-side_row-chart_dsc
	{
		max-width:50%
	}
	
	.time-on-your-side.exceptional-ingredients .time-on-your-side_row .time-on-your-side_row-chart span
	{
		top:39%
	}
	
	.where-to-buy_realash,.where-to-buy_realash-img.ctn,.news-realash-intro
	{
		max-width:1280px;
		width:92%
	}
	
	.about-realash.ctn
	{
		width:92%
	}
	
	.where-to-buy_realash-img_row
	{
		height:400px;
		background:#fff url(../img/kubus-uszatek.jpg)no-repeat
	}
	
	.where-to-buy_realash-img_row-desc
	{
		top:200px;
		max-width:90%;
		left:5%
	}
	
	.about-realash_left
	{
		float:none
	}
	
	.about-realash_right
	{
		float:none;
		max-width:40%;
		position:relative;
		margin:0 auto 3em
	}
	
	.about-realash_right-nav select
	{
		border:0;
		width:100%;
		font-family:Carisma-Light;
		background:#fff;
		-webkit-appearance:none
	}
	
	.about-realash_right-nav:after
	{
		content:"\f0d7";
		font-family:FontAwesome;
		position:absolute;
		right:8px;
		top:0
	}
	
	.contact-realash_left-company
	{
		margin-top:2em;
		width:48%;
		float:left
	}
	
	.contact-realash_right
	{
		width:48%
	}
	
	.contact-realash-boxes
	{
		width:92%;
		margin:0 auto
	}
	
	.contact-realash-boxes_box
	{
		width:48%;
		padding:0;
		margin-top:1em;
		text-align:left
	}
	
	.contact-realash_right .form-row label
	{
		width:100%;
		text-align:left
	}
	
	.processing
	{
		text-indent:2em
	}
	
	.form-row #policy
	{
		left:0
	}
	
	.contact-realash_right .form-row input,.contact-realash_right .form-row textarea
	{
		width:96%;
		text-align:left
	}
	
	.contact-realash-boxes_box:nth-child(2),.contact-realash-boxes_box:nth-child(4)
	{
		text-align:right;
		float:right;
		width:40%;
		padding-right:5%;
	}
	
	.contact-realash_right .form-row select
	{
		width:100%
	}
	
	.contact-realash_right-submit
	{
		width:100%;
		padding:5% 0
	}
	
	.contact-realash_left
	{
		max-width:100%;
		width:92%;
		margin:0 auto;
		float:none
	}
	
	#hide-rwd-menu,#init-rwd-menu
	{
		display:block
	}
	
	.emilka_img
	{
		width:38%
	}
	
	.emilka_img img
	{
		width:100%
	}
	
	.emilka_header h1
	{
		text-align:center
	}
	
	.order-now
	{
		font-size:1.2em!important
	}
	
	.eyelash-enhancer_cols-list li
	{
		font-size:1em;
		margin-left:8%
	}
	
	.eyelash-enhancer_cols-list li:before
	{
		width:50px;
		background-size:contain!important;
		background-repeat:no-repeat!important;
		left:-60px
	}
	
	.testimonials_col img
	{
		max-width:100%
	}
	
	.testimonials_desc
	{
		height:auto
	}
	
	.testimonials_author
	{
		position:relative
	}
	
	#country
	{
		-webkit-appearance:none;
		border-radius:2px;
		padding:3% 2%;
		background:#FBFBFB;
		width:100%
	}
	
	.country .input:after
	{
		content:"\f0d7";
		font-family:FontAwesome;
		position:absolute;
		right:2%;
		color:#79DDD5;
		top:10px
	}
	
	.realash-form-col-form-list li label
	{
		text-transform:lowercase
	}
	
	.realash-form-col.form input
	{
		text-align:left
	}
	
	#start .ctn
	{
		width:92%;
		margin:0 auto
	}
	
	.about-realash_left-review-left
	{
		width:24%
	}
	
	.about-realash_left-review-right
	{
		width:69%
	}
	
	.flickity-slider .gallery-cell:nth-child(3) .gallery-cell_content
	{
		display:none
	}
	
	#mm-blocker
	{
		background:rgba(21,82,146,0.1)!important;
		right:0!important
	}
	
	.mobile-view .contact-realash-boxes_box
	{
		width:100%;
		
	}
	
	.mobile-view .contact-realash-boxes_box:nth-child(2),.contact-realash-boxes_box:nth-child(4)
	{
		text-align:left;
		margin-bottom:0;
		width:40%;
		padding-right:5%;
		margin-top:2em;
		
	}
	
	.mobile-view .contact-realash-boxes_box:nth-child(1)
	{
		margin-top:2em;
		padding-left:5%;
	}
	
	.cv
	{
		top:26px;
		left:0
	}
	
	.news-realash.ctn,.footer-realash-inner.ctn
	{
		width:92%;
		margin:0 auto
	}
	#init-rwd-menu:before{
		content:'MENU';
		color:#155291;
		text-decoration:none;
		position:absolute;
		bottom: -13px;
  		font-size: 11px;
	}
	
	
	
	input.labelauty:checked + label {
   	    background-color: #71dad3!important
	}	
	.select-edge-color{
		position:fixed;
		bottom:-300px;
		width:100%;
		padding:2% 10%;
		box-sizing:border-box;
		background:#fff;
		z-index:999;
		-webkit-box-shadow: 0px -4px 3px rgba(0, 0, 0,0.35);
    		-moz-box-shadow:    0px -4px 3px rgba(0, 0, 0, 0.15);
    		box-shadow:         0px -4px 3px rgba(0, 0, 0, 0.15);
    	 
	}
	.select-edge-color-row{
		position:relative
	}
	.select-edge-color-row.head h2{
		text-align:center;
		color:#155291;
		font-size:1.2em
	}
	.select-edge-color-row_left,.select-edge-color-row_right{
		display:inline-block
	}
	.select-edge-color-row_left{
		padding:2%
	}
	.select-edge-color-row.cta{
		margin: 2em 0 1em 0;
		text-align:center;
	}
	.select-edge-color-row.cta .cta-product-add{
		padding: 10px 55px
	}
	.select-edge-color-row.brown{
		margin-top:1em;
		margin-bottom:1em
	}
	.select-edge-color-row_right label img{
		position:absolute;
		top:50%;
		margin-top:-15px;
		right:-40px
	}
	.select-edge-color-hide{
		position:absolute;
		right:5%;
		color: #C3C3C3;
    	font-family: Carisma-Light;
    	    font-size: 1.4em;
	}
	
}

@media screen and (min-width:767px) and (max-width:1024px) {
	.about-realash_right
	{
		padding:1% 2%;
		border:1px solid #155292
	}
	
	.about-realash_right-nav:after
	{
		top:10px
	}
}

@media screen and (min-width:767px) and (max-width:800px) {
	h1.meet-new-realash_left-title
	{
		font-size:1.3em
	}
}

@media screen and (max-width:767px) {
	.write-about-realash_left figcaption
	{
		margin:.5em 0 1.8em
	}
	.flickity-slider .gallery-cell:nth-child(3) .gallery-cell_content
	{
		display:block
	}
	.realash-slider-main_desc{
		font-size:0.8em
	}
	.gallery-cell_content-title:after{
		width: 110%;
		margin-left: -5%;
	}
	.cart-realash-item_checkout-right{
		float:none
	}
	.cart-realash-item_checkout-right_continue,.cart-realash-item_checkout-right a{
		margin:0.5em auto;
		width: 100%;
		box-sizing: border-box;
	}
	.cart-realash.ctn{
		width:92%
	}
	.product-details-tabs_nav.change-one{
		width:100%
	}
	.cart-realash-item_checkout-left
	{
		float:none;
		width:92%;
		margin:4em auto 1em;
		text-align: center;
	}
}

@media screen and (min-width:569px) and (max-width:767px) {
	.realash-slider_main .gallery-cell:nth-child(1)
	{
		background-size:contain!important;
		background-repeat:no-repeat!important;
		background-position:0 0
	}
	
	.realash-slider_main .gallery-cell:nth-child(2)
	{
		background-size:contain!important;
		background-repeat:no-repeat!important;
		background-position:0 0
	}
	
	.realash-slider_main .gallery-cell:nth-child(3)
	{
		background-size:contain!important;
		background-repeat:no-repeat!important;
		background-position:0 0
	}
	
	.realash-slider_main .gallery-cell_content
	{
		left:50%;
		margin-left:-180px;
		top:55%
	}
}

@media screen and (min-width:640px) and (max-width:1024px) {
	.where-to-buy_realash-img_row-desc
	{
		left:50%;
		margin-left:-20%
	}
	
	.where-to-buy_realash-img_row
	{
		background-position:top center
	}
	.bxslider li:nth-child(2),.bxslider li:nth-child(3){
		display:none
	}
	.meet-new-realash:after{
		border:0
	}
	
}
@media screen and (max-width:639px) {
	
	.realash-product-box{
		width:100%;
		margin:1em 0
	}
	ul.bxslider li:nth-child(1),ul.bxslider li:nth-child(3){
		display:none
	}
	.meet-new-realash:after,.write-about-realash:after{
		border:0
	}
	.write-about-realash .gallery-cell{
		height:auto!important;
		
	}
	.write-about-realash_left{
		float:none
	}
	
	
	
	.realash-slider-main_desc{
		font-size:0.7em
	}
	.gallery-cell_content-title:after{
		width: 110%;
		margin-left: -5%;
	}
	.product-details-description_left
	{
		width:92%;
		margin:0 auto;
		float:none
	}
	
	.product-details-img_title
	{
		padding-top:0
	}
	
	.product-details-tabs_nav
	{
		width:100%
	}
	
	.product-details-description_left .main-top-white-cart_details_summary-checkout
	{
		width:100%;
		padding:4.4% 0
	}
	
	.product-details-description_right
	{
		float:none;
		text-align:center
	}
	
	.product-details-description_right img
	{
		max-width:200px;
		margin:2em 0 0 2em
	}
	
	.product-details-tabs_nav-list li
	{
		margin:0 5px
	}
	
	.faq-accordion
	{
		width:100%;
		margin:0 auto
	}
	
	.faq-accordion ul li > a
	{
		padding-left:0;
		font-size:.8em
	}
	
	.three-simple_img figcaption
	{
		padding-left:0
	}
	
	#product-details .main-top_content-list
	{
		width:100%;
		max-width:90%!important
	}
	
	.time-on-your-side_row-weeks span:nth-child(1)
	{
		font-size:1.3em
	}
	
	.time-on-your-side_row-effect span
	{
		font-size:.5em
	}
	
	.time-on-your-side.exceptional-ingredients .time-on-your-side_row .time-on-your-side_row-chart span
	{
		font-size:1em
	}
	
	.contact-realash_left-infobox
	{
		display:none
	}
	
	.contact-realash_right,.contact-realash_left-company
	{
		width:100%;
		max-width:100%
	}
	
	.contact-realash_left-company
	{
		margin-top:0
	}
	
	.meet-new-realash_left,.meet-new-realash_right
	{
		width:100%
	}
	
	.write-about-realash_right
	{
		display:none
	}
	
	.write-about-realash_left
	{
		width:100%
	}
	
	.news-realash-row_left,.news-realash-row_right
	{
		width:100%
	}
	
	.footer-realash_facebook
	{
		display:none
	}
	
	.footer-realash_joinus,.footer-realash_products
	{
		width:40%
	}
	
	.product-details-img article
	{
		background:#fff
	}
	
	.effectiveness_img
	{
		width:48%
	}
	
	.effectiveness_img-desc span:nth-child(2)
	{
		font-size:1.4em
	}
	
	.effectiveness_img-desc span:nth-child(3)
	{
		font-size:.8em
	}
	
	.product-details-tabs_nav-list li a
	{
		font-size:1em
	}
	
	.cart-realash-item_sum_desc
	{
		width:48%
	}
	
	.cart-realash-item_sum_amount
	{
		width:48%;
		text-align:left
	}
	
	.eyelash-enhancer-before_after-left
	{
		width:100%;
		height:auto
	}
	
	.eyelash-enhancer-before_after-right
	{
		width:100%;
		max-width:100%;
		height:90px;
		margin:1em 0
	}
	
	.eyelash-enhancer-intro
	{
		width:92%
	}
	
	.eyelash-enhancer-header h1
	{
		font-size:1.2em
	}
	
	.eyelash-enhancer-before_after-right_days span:nth-child(1)
	{
		margin-top:0
	}
	
	.eyelash-enhancer-before_after-arrow,.eyelash-enhancer-before_after-right_days
	{
		display:none
	}
	
	.eyelash-enhancer_cols-list li
	{
		width:33%!important;
		margin-left:0;
		text-align:center
	}
	
	.eyelash-enhancer_cols-list li:before
	{
		position:relative;
		left:0;
		text-align:center;
		width:100%;
		background-repeat:no-repeat!important;
		background-position:center center!important
	}
	
	.emilka_header h1
	{
		font-size:1.4em;
		text-align:center
	}
	
	.emilka-intro
	{
		margin:0 auto;
		width:100%
	}
	
	.emilka_img img
	{
		max-width:100%
	}
	
	.emilka_desc
	{
		float:none;
		width:100%
	}
	
	.order-now
	{
		font-size:1em!important
	}
	
	.testimonials_header h1
	{
		font-size:1em
	}
	
	.testimonials_col
	{
		width:100%
	}
	
	figure.testimonials_img
	{
		text-align:center;
		margin:0 auto
	}
	
	.testimonials_col:nth-child(2)
	{
		margin:0
	}
	
	.testimonials_desc
	{
		height:auto
	}
	
	.testimonials_author
	{
		position:relative
	}
	
	.form-row #policy
	{
		position:relative;
		float:left;
		left:auto
	}
	
	.contact-realash_right .form-row label
	{
		width:92%;
		text-align:left
	}
	
	.product-detail-intro-img_img img
	{
		max-width:90%
	}
	
	.emilka_img
	{
		float:none;
		width:100%
	}
	
	.footer-realash-form
	{
		background-size:cover;
		background-position:center center
	}
	
	.contact-realash-boxes_box
	{
		width:100%;
		text-align:center!important
	}
	
	.product-detail-intro-img_img
	{
		padding:14% 0 0
	}
	
	.product-detail-intro-img_wrapper
	{
		background:#fff;
		margin-top:3em
	}
	
	.product-details-img_title
	{
		width:50%;
		padding-top:.5em
	}
	
	.product-details-img_title:after
	{
		content:'';
		display:block;
		width:170%;
		margin:.5em 0 .5em -35%;
		height:1px;
		border-top:1px solid #155291
	}
	
	.product-details-select
	{
		width:100%;
		background: #C5F2EF;
		color: #155292!important;
		font-family:Carisma-Light;
		border:0;
		padding:5%;
		-webkit-appearance:none;
		border-radius:0
	}
	
	.product-details-tabs_nav
	{
		position:relative
	}
	
	.product-details-tabs_nav:after
	{
		content:"\f107";
		font-family:fontAwesome;
		color: #155292;
		display:block;
		width:20px;
		top:15px;
		right:2%;
		position:absolute
	}
	
	.about-realash_right
	{
		max-width:100%
	}
	.eyelash-enhancer_how-it-works p{
		-webkit-column-count: 1;
    	-webkit-column-gap: 0px;
	}
	.order-summary-row-col.head_product, .order-summary-row-col.product_val, .order-summary-row-col.delivery_val, .order-summary-row-col.total_val{
		width:51%
	}
	
	.head_vat,.head_netto,.product_vat,.product_netto,.head_vat_price,.product_vat_price,.delivery_quantity,.delivery_vat,.delivery_netto{
		display:none
	}
	
	
	
	
	
	
	
	
	
	
	
}

@media screen and (max-width:605px) {
	.realash-slider-main_desc{
		position:relative;
		margin-top:2em;
		font-size: 1.2em;
		top:auto!important;
		left:auto!important
		
	}
}

@media screen and (min-width:376px) and (max-width:568px) {
	.realash-slider_main .gallery-cell:nth-child(1)
	{
		background-size:contain!important;
		background-repeat:no-repeat!important;
		background-position:0 0
	}
	
	.realash-slider_main .gallery-cell:nth-child(2)
	{
		background-size:contain!important;
		background-repeat:no-repeat!important;
		background-position:0 0
	}
	
	.realash-slider_main .gallery-cell:nth-child(3)
	{
		background-size:contain!important;
		background-repeat:no-repeat!important;
		background-position:0 0
	}
	
	.realash-slider_main .gallery-cell_content
	{
		left:50%;
		margin-left:-180px;
		top:40%
	}
}

@media screen and (max-width:460px) {
	.three-simple_imgs div:nth-child(2)
	{
		margin:0
	}
	
	.where-to-buy_realash,.where-to-buy_realash-img.ctn,.news-realash-intro
	{
		max-width:1280px;
		width:92%
	}
	
	.effectiveness_img,.effectiveness_img img
	{
		width:100%
	}
	
	.effectiveness_img-desc span:nth-child(2)
	{
		font-size:3.2em
	}
	
	.three-simple_imgs div
	{
		width:100%;
		margin:0 auto;
		float:none
	}
	
	.product-details-tabs_nav-list li a
	{
		font-size:.7em
	}
	
	.product-details-img_desc
	{
		width:90%
	}
	
	.product-details-img_title
	{
		font-size:1.8em
	}
	
	.product-details-img_desc
	{
		font-size:1em
	}
	
	.product-detail-intro-img_buy-it
	{
		margin-top:4%;
		margin-bottom:4%
	}
	
	.stay-on-top
	{
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:1000
	}
	
	.eyelash-enhancer_cols-list li
	{
		float:none;
		width:100%!important;
		margin-left:0;
		text-align:center
	}
	
	#main-menu.mobile a,#main-menu.mobile span
	{
		font-size:.9em
	}
	
	.realash-all-rights-reserved
	{
		position:relative;
		top:0;
		padding:45px 0 0;
		left:0;
		width:100%;
		text-align:center
	}
	
	.contact-realash-boxes_box:nth-child(2),.contact-realash-boxes_box:nth-child(4)
	{
		text-align:center;
		width:40%;
		padding-right:5%;
		
	}	
	.contact-realash-boxes_box:nth-child(2)
	{
		margin-bottom:0;
		width:40%;
		padding-right:5%;
	}
	.products-realash_box
	{
		width:100%;
		margin:1em 0
	}
	.thank-you_title-continue{
		font-size:0.7em
	}
}
@media screen and (max-width:375px) {
    
    #RP { text-align: center; }
    #RP button { margin-bottom: 25px; }


    .rp .charts-boxes .chart-box:nth-child(1),
    .rp .charts-boxes .chart-box:nth-child(2),
    .rp .charts-boxes .chart-box:nth-child(3){     width: 100%;    }

    .rp .light-fast .col:nth-child(1), 
    .rp .light-fast .col:nth-child(2) { width: 100%; text-align: center;  }
    .rp .light-fast .col:nth-child(1) img { width: 100%;  }
    
    .rp .light-fast .cta-product-add { margin: 22px auto; }


    .time-on-your-side_row-chart_dsc {
        margin-top: -45px; 
    }



	.realash-slider-main_desc{
		font-size:1em
	}

	.product-details-description_left-title
	{
		font-size:1em
	}
	
	.testimonials_img
	{
		max-width:100%
	}
	
	.testimonials_img img
	{
		width:100%
	}
	
	.realash-form-col_img
	{
		width:100%;
		max-width:100%
	}
	
	.summary
	{
		margin:3em 0 0
	}
	
	.realash-select_quantity-packshot_count-select
	{
		width:100%;
		max-width:100%;
		padding:5px 0
	}
	
	.realash-select_quantity-packshot_count-select .input-number
	{
		font-size:2em
	}
	
	.realash-select_quantity-packshot_count-select .btn-number i
	{
		font-size:1em
	}
	
	.realash-select_quantity-packshot .select-quantity
	{
		margin:2em 0 0;
		float:left
	}
	
	#cart .realash-select_quantity-packshot .select-quantity
	{
		float:none
	}
	
	#cart .cart-realash-item_count
	{
		width:70%;
		margin:0 auto;
		float:none
	}
	
	.realash-form-col-form-list li label
	{
		width:100%;
		text-align:left;
		padding-left:0
	}
	
	.realash-form-col-form-list li div.input
	{
		width:100%
	}
	
	.tooltip,.tooltip-item
	{
		width:100%
	}
	
	.tooltip-item
	{
		font-size:.7em
	}
	
	.realash-form-col-form-list li:nth-child(5)
	{
		width:48%!important;
		float:left
	}
	
	.realash-form-col-form-list li:nth-child(6)
	{
		width:48%!important;
		float:right
	}
	
	.realash-form-col-form-list li:nth-child(7)
	{
		width:48%!important;
		float:left
	}
	
	.realash-form-col-form-list li:nth-child(8)
	{
		width:48%!important;
		float:right
	}
	
	.realash-form-col.form input
	{
		padding:14px 3px
	}
	
	.realash-form-col-form-list li
	{
		margin-bottom:4px
	}
	
	.realash-select_quantity-list
	{
		margin-bottom:5px
	}
	
	.start-payment button
	{
		padding:40px 20px 36px 26px
	}
	
	.tooltip-content
	{
		left:66%
	}
	
	.close-tip
	{
		display:block;
		float:right
	}
	
	.realash-select_quantity-list li:nth-child(1)
	{
		width:100%
	}
	
	.realash-select_quantity-list li img
	{
		float:left;
		padding:5% 3% 28% 0
	}
	
	.realash-select_quantity-list li:nth-child(2) img
	{
		padding:4% 3% 14% 0
	}
	
	.realash-select_quantity-list li:nth-child(2)
	{
		width:100%
	}
	
	.flickity-viewport
	{
		padding-bottom:265px
	}
	
	.realash-slider_main .gallery-cell_content
	{
		position:relative;
		margin-left:0;
		max-width:100%;
		left:0;
		margin-top:211px
	}
	
	.realash-slider_main .gallery-cell_content-order
	{
		padding:7% 16% 6%
	}
	
	.flickity-page-dots
	{
		top:265px!important;
		bottom:auto!important
	}
	
	.realash-slider_main:after
	{
		content:'';
		display:block;
		width:90%;
		height:1px;
		border-top:1px solid #EFEFEF;
		margin:1em auto 0
	}
	
	h1.meet-new-realash_left-title
	{
		font-size:1.2em
	}
	
	
	
	.write-about-realash_right-subtitle
	{
		display:none
	}
	
	#news .ctn
	{
		width:92%;
		margin:0 auto
	}
	
	.realash-slider_main .gallery-cell
	{
		max-height:250px;
		min-height:250px
	}
	
	.where-to-buy_map-tools
	{
		width:100%;
		max-width:90%;
		margin:0 auto
	}
	
	.where-to-buy_map-tools .city
	{
		width:100%;
		float:none;
		margin:.5em 0
	}
	
	.where-to-buy_map-tools .range
	{
		width:100%;
		float:none;
		margin:.5em 0
	}
	
	.where-to-buy_map-tools label
	{
		position:relative;
		top:0;
		font-size:.9em;
		display:block
	}
	
	.where-to-buy_map-tools .search-button
	{
		width:100%;
		float:none;
		text-align:center;
		margin:1em 0
	}
	
	.where-to-buy_map-tools .range select
	{
		width:100%
	}
	
	.where-to-buy_realash-img_row
	{
		margin-bottom:1em
	}
	
	.where-to-buy_places-box
	{
		width:100%;
		height:auto;
		padding:1em
	}
	
	.where-to-buy_places-box:nth-child(odd):before
	{
		display:none
	}
	
	.where-to-buy_places-box:nth-child(odd)
	{
		border:0
	}
	
	.where-to-buy_realash-img_row
	{
		background-size:contain
	}
	
	.where-to-buy_realash-img_row-desc
	{
		top:110px
	}
	
	.where-to-buy_realash-img_row
	{
		height:300px
	}
	
	.images-three-column-img
	{
		width:100%;
		border-bottom:10px solid #fff
	}
	
	.where-to-buy_realash-img
	{
		display:none
	}
	
	.where-to-buy_map-tools .search-button input
	{
		width:100%
	}
	.choose-color-store-view{
		    opacity: 1
	}
	.choose-color{
		min-width:100%!important;
		max-width:100%!important
	}
	.floating-product_img{
		margin-top:0;
		margin-bottom: 2em
	}
	.floating-product_img img{
		max-width:100%
	}
	.floating-product_img_left{
		left:0;
		top:-40px;
		font-size:0.7em
	}
	.floating-product_img_right{
		right:0;
		top: -101px;
		font-size:0.7em
	}
	.details-cols_left, .details-cols_right{
		width:100%
	}
	.details-cols{
		margin-top:0em
	}
	.product-details-description_left .cta-product-add{
		padding: 16px 29px 14px 29px;
	}
	.details-cols_cta .cta-product-add {
    	padding: 16px 35px 14px 35px;
   	}
	.details-cols_cta{
		text-align:left
	}
	.box.brown,.box.black{
		margin:0px auto
	}
	.dazzles_left,.dazzles_right{
		float:none;
		width:100%
	}
	.dazzles_right figure img{
		max-width:100%
	}
	.dazzles_right figure figcaption{
		margin:1em 0
	}
	.mascara .product-details-description_right{
		width:100%
	}
	.mascara .product-details-description_right img{
		margin:0
	}
	.safe-and-comfort_left{
		width:100%;
		float:none
	}
	.safe-and-comfort_right{
		width:100%;
		float:none
	}
	.safe-and-comfort_right_row{
		margin: 0 0 2.3em 29%
	}
	.safe-and-comfort_right_row:nth-child(1){
		margin-top:1em
	}
	.safe-and-comfort_right_row img{
		top:-10px
	}
	.flying-cart{
		min-width:94%;
		max-width:94%;
		margin:0px auto
	}
	.well{
		box-sizing:border-box;
		margin:0
	}
	.recommend-products_product:nth-child(n+2){
		display:none
	}
	.flying-cart header h2{
		font-size:1em
	}
	.added-product_img img{
		max-height:100px
	}
	.added-product_img{
		width:100%
	}
	.added-product_product_desc_title{
		font-size:0.9em
	}
	.added-product_product_desc,.added-product_amount{
		float:none;
		width:100%;
		padding:0;
		text-align:center
	}
	.flying-cart_row{
		margin-top:0
	}
	.flying-cart_recomendation{
		display:none
	}
	.cta_added_count{
		float:none;
		width:100%
	}
	.cta_continue,.cta_checkout{
		width:94%;
		margin:0.5em auto;
		float:none
	}
	.flying-cart_contains_list li{
		font-size:1.1em
	}
	.added-product_amount span,.flying-cart_contains_total{
		font-family:carisma-medium
	}
	.flying-cart_close{
		font-size:1.2em
	}
	.flying-cart header h2{
		margin-top:0.5em
	}
	.added-product_product_color{
		margin:0px auto
	}
	.items-in-cart_4 .realash-product-box,.items-in-cart_5 .realash-product-box,.items-in-cart_3 .realash-product-box,.items-in-cart_2 .realash-product-box{
		width:100%;
	}
	.order-summary-row-col{
		width:21%
	}
	.order-summary-row-col.head_product, .order-summary-row-col.product_val, .order-summary-row-col.delivery_val, .order-summary-row-col.total_val{
		width:56%
	}
	.order-summary-row-col.total_quantity,.order-summary-row-col.total_vat_price,.order-summary-row-col.total_netto,.order-summary-row-col.total_vat{
		display:none
	}
	.order-summary-row-col.total_brutto_price{
		width:44%
	}
}

@media screen and (max-width: 500px) {
	.faq-accordion ul li > a
	{
		font-size:36px
	}
	.footer-realash_joinus_list a{
		font-size:0.8em
	}
}

@media screen and (max-width: 400px) {
	.faq-accordion ul li > a
	{
		font-size:36px
	}
	.footer-realash_joinus_list a{
		font-size:0.65em
	}
}

@media screen and (max-width: 320px) {
	.faq-accordion ul li > a
	{
		font-size:36px
	}
	.footer-realash_joinus_list a{
		font-size:0.65em
	}
}
@media screen and (max-height: 700px){
	.flying-cart_recomendation{
		display:none
	}
	.flying-cart_row{
		margin-bottom:1em
	}
}
